.valign-middle{
    vertical-align: middle;
}
img{
    max-width: 100%;
}
h1, h2, h3, h4, h5, h6, p, a{
    font-family: 'Montserrat', sans-serif;
}

.newTitle{
	min-height: 80px;
}
.top img{
    max-height: 55px;
}
.br-aqua{
    border-right: solid 2px #2acc77;
}
.blue-1{
    color: #00516f;
}
.blue-2{
    color: #01a3a8;
}
.f-light{
    font-weight: lighter;
}
.f-normal{
    font-weight: normal;
}
.f-bold{
    font-weight: bold;
}
.maxw-250{
    max-width: 250px;
}
.float-center{
    float: left;
    left: 50%;
    transform: translate(-50%);
    position: relative;
}


.main{
    background-color: #5fc6c5;
}
.menu{
    float: left;
    list-style: none;
    position: relative;
    left: 50%;
    transform: translate(-50%);
    margin: 0px;
    padding: 0px;
    transition: all .5s;
}
.menu *{
    transition: all .5s;
}
.menu li{
    float: left;
}
.menu a{
    float: left;
    padding: 5px 25px;
    color: #fff;
}
.banner{
    background-image: url(../img/banner-principal.JPG);
    background-size: cover;
    background-position: center center;
    min-height: 600px;
    margin-top: 120px;
}
.section{
    padding-top: 50px;
    padding-bottom: 50px;
    color: #6a6c6b;
}
.titulos{
    font-size: 42pt;
    font-weight: 300;
}
.btn-nota{
    color: #126390;
    border: solid 2px #126390;
    border-radius: 0px;
    margin: 15px 0px;
}
.c-blue{
    color: #00a3a8;
}
.sobre{
    background-image: url(../img/oceano.JPG);
    background-size: cover;
    background-position: left center;
}
.c-f{
    color: #fff;
}
.input-form{
    background-color: #f0f0f2;
    padding: 5px 10px;
    border: solid 1px;
}
.form-contact{
    max-width: 450px;
    margin: auto;
}
.copyright{
    background-color: #146290;
}
.list-redes{
    float: left;
    position: relative;
    left: 50%;
    transform: translate(-50%);
    padding: 0px;
    list-style: none;
}
.list-redes a{
    float: left;
    padding: 10px 35px;
}
.list-redes img{
    max-height: 40px;
}

.titulo-comp{
    min-height: 90px;
    padding: 10px 0px;
}
.titulo-comp *{
    margin: 0px;
}
.top-comp {
    min-height: 200px;
    display: table;
    margin: 0px;
    border: none;
	height: 200px;
}

.cuerpo-comp {
    min-height: 330px;
}
.bgt-1{
    background-color: #004f6e;
}
.bgt-2{
    background-color: #00a3a8;
}
.bgt-3{
    background-color: #0dc563;
}
.bgt-4{
    background-color: #6edd26;
}
.bgc-1{
    background-color: #a7dfee;
}
.bgc-2{
    background-color: #93dfdd;
}
.bgc-3{
    background-color: #b1e4c5;
}
.bgc-4{
    background-color: #c6edae;
}
.toggle-main{
    width: 40px;
    height: 40px;
    margin: 5px 0px;
    display: table;
    cursor: pointer;
    float: right;
    position: relative;
}
.toggle-main span {
    background-color: #fff;
    width: 80%;
    position: relative;
    float: left;
    height: 2px;
    margin-bottom: 5px;
    transition: all .5s;
}
.toggle-main.active span{
    opacity: 0;
}
.toggle-main.active span:nth-child(1){
    transform: rotate(45deg);
    top: 6px;
    opacity: 1;
}
.toggle-main.active span:nth-child(2){
    transform: rotate(-45deg);
    opacity: 1;
}
.hover-rec {
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: pointer;
    transition: all .5s;
    background: rgba(1,1,1,.5);
    color: #fff;
    text-align: center;
}
.hover-rec:hover{
    opacity: 1;
}
.hover-rec span{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 44pt;
}

.p-relative{
    position: relative;
}
.header{
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 1000;
    background: #fff;
    width: 100%;
}

.componentes{
    background-color: #dbeff6;
}

#video_movil{
	display:none;
}

#video_web{
	display:inline;
}

.componentes_web{
	display:inline;
}

.componentes_movil{
	display:none;
}

@media(min-width:767px){
    .recuadro-comp{
        padding: 20px 25px;
        /*background-image: url(../img/fondo-comp.png);*/
        background-size: 100% 100%;
    }
}
@media(max-width:768px){
    .banner{
        margin-top:50px;
    }
    .titulos{
        font-size: 22pt;
    }
	.nosotros{
        padding-top: 100px;
    }	
    .list-redes img{
        max-height: 20px;
    }
    .list-redes a{
        float: left;
        padding: 10px 15px;
    }
    .menu{
        position: fixed;
        z-index: 2;
        background-color: #5fc6c5;
        top: 55px;
        width: 80%;
        left: 0;
        transform: none;
    }
    .menu li{
        width: 100%!important;
    }
	#video_movil{
		display:inline;
	}

	#video_web{
		display:none;
	}
	
	.componentes_web{
		display:none;
	}

	.componentes_movil{
		display:inline;
	}
	
	.sobre{
		background-image: url(../img/about_movil.jpg);
		/*background-size: cover;*/
		background-position: center center;
	}
}


.carousel-control-prev-icon {
  height: 154px;
  outline: black;
  background-size: 100%, 100%;
  background-image: url("../img/flecha_izquierda.png");
  text-align: left;
}

.carousel-control-next-icon {
  height: 154px;
  outline: black;
  background-size: 100%, 100%;
  background-image: url("../img/flecha_derecha.png");
}

/*.carousel-control-next-icon:after
{
  content: '>';
  font-size: 80px;
  font-weight: bold;
  color: #00A4A8;
}

.carousel-control-prev-icon:after {
  content: '<';
  font-size: 80px;
  font-weight: bold;
  color: #00A4A8;
}*/
















@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?vwouug');
  src:  url('fonts/icomoon.eot?vwouug#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?vwouug') format('truetype'),
    url('fonts/icomoon.woff?vwouug') format('woff'),
    url('fonts/icomoon.svg?vwouug#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-play3:before {
  content: "\ea1c";
}
.video-player-web {	margin-top: 136px;width: -webkit-fill-available;height: 100%;}
.video-player-movil {	margin-top: 125px;width: -webkit-fill-available;height: 100%;}

.parent {
  position: relative;
  top: 0;
  left: 0;
}
.image1 {
  position: relative;
  top: 0;
  left: 0;
}
.image2 {
  position: absolute;
  bottom: 1em;
  left: 0px;
}





.contenedor {
  position: relative;
  width: 100%;
}

.image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 1;
  position: absolute;
  top: 20%;
  left: 3%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  
  text-align: center;
}

.middle_movil {
  transition: .5s ease;
  opacity: 1;
  position: absolute;
  top: 30%;
  left: 7%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  
  text-align: center;
}